@font-face {
    font-family: "AC";
    src: url('../require/ac.ttf') format("truetype");
}

@font-face {
    font-family: "Roboto";
    src: url('../require/roboto.ttf') format("truetype");
}

body{
    background-color:black !important;
    font-family: 'Roboto', "Source Sans Pro", sans-serif;
}

form  input[type='text']{
    background-color:white;
    color:black;
}


.dash-unit > h1{
/*    font-family: 'Roboto', "Source Sans Pro", sans-serif !important;*/
}

input, select{
    color:black !important;
}

hr{
  border-top: 1px solid #d00303;
}

